Saya mendapatkan kesalahan berikut di terminal ketika mencoba menjalankan practicemeteor:mocha dengan Meteor 1.6

Uncaught TypeError: MochaRunner.runEverywhere is not a function
3
helcode 16 November 2017, 08:04

1 menjawab

Jawaban Terbaik

Setelah beberapa percobaan saya berhasil memperbaiki masalah dengan melakukan pembaruan berikut untuk proyek saya

coffeescript           upgraded from 1.0.17 to 1.12.7_3
coffeescript-compiler  added, version 1.12.7_3

Untuk memperbarui satu atau lebih dari paket ini ke yang terbaru versi yang kompatibel, berikan namanya ke meteor update,

3
helcode 16 November 2017, 05:06